@import '@/styles/variables';

.button {
  font-size: 14px;
  line-height: 16px;
  color: $color-primary-30;
  border: 1px solid $color-primary-30;
  border-radius: $radius-button;
  background-color: transparent;
  cursor: pointer;
  padding: 10px 24px;

  @include custom-min-width($md) {
    font-size: 16px;
    font-weight: 500;
    line-height: 20px;
  }

  &.active {
    color: $color-secondary-100;
    background-color: $color-primary-30;
  }
}
